.layout-topbar {
  height: 100%;
  width: 100%;
  padding: 0 2rem;
  display: flex;
  align-items: center;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, .02), 0px 0px 2px rgba(0, 0, 0, .09), 0px 1px 4px rgba(0, 0, 0, .09);
}


.layout-topbar-photo {
  margin: 0 0 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: .7rem;
  transition: all 600ms;
  cursor: pointer;
}

.layout-topbar-photo #foto {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, .02), 0px 0px 2px rgba(0, 0, 0, .09), 0px 1px 4px rgba(0, 0, 0, .09);
}
